Categories > Exploiting > WRD Exploit API >

Unsupported exploit.


Posts: 10

Threads: 2

Joined: Nov, 2021

Reputation: 0

  • 0

Posted

so i made my own executor with aearedevs API and some scripts don't get executed but they get executed with other exploits. for example in the code given below the script doesn't work with my executor and kicks from game saying unspported, use fluxus.

loadstring(game:HttpGet('https://solarishub.dev/script.lua',true))()
  • 0

Added

And for some scripts it says, shtsploit don't use this

MainDab

Main_EX#3898

Posts: 479

Threads: 41

Joined: Sep, 2020

Reputation: 9

  • 0

Replied

Exploit unsupported


This is because WeAreDevs API does not have the functions required to run the script.

Fluxus does, you can find Fluxus here : https://wearedevs.net/d/Fluxus

Available on Discord at Main_EX#3898

My Discord Server / MainDab
Top 10 Poop PositionsBeginners tutorial in making exploits

Not a protogen furry

Posts: 10

Threads: 2

Joined: Nov, 2021

Reputation: 0

  • 0

Replied

@MainDab it was working earlier, why not now

  • 0

Added

these scripts used to work, anyways i don't want to use fluxus and I want to use this only.

MainDab

Main_EX#3898

Posts: 479

Threads: 41

Joined: Sep, 2020

Reputation: 9

  • 0

Replied

@MananPlayz

 

used to work? they shouldn't have...

maybe solaris hub devs changed stuff up and made it fluxus only script, it also works in oxygenu so try that too

Available on Discord at Main_EX#3898

My Discord Server / MainDab
Top 10 Poop PositionsBeginners tutorial in making exploits

Not a protogen furry

Posts: 10

Threads: 2

Joined: Nov, 2021

Reputation: 0

  • 0

Replied

@MainDab Just 2-3 days back it would work. and what about bruh hub? why does it say sh*tsploit don't use this.

MainDab

Main_EX#3898

Posts: 479

Threads: 41

Joined: Sep, 2020

Reputation: 9

  • 0

Replied

@MananPlayz

its meant as an insult to wearedevs, its another way of saying not to use wrd api

 

Available on Discord at Main_EX#3898

My Discord Server / MainDab
Top 10 Poop PositionsBeginners tutorial in making exploits

Not a protogen furry

Posts: 10

Threads: 2

Joined: Nov, 2021

Reputation: 0

  • 0

Replied

I dont think so. The developers of bruh hub discontinued the project months ago. i doubt they did anything. And why is it happening all of a sudden? earlier it was working

  • 0

Added

also its happening only with wrd api. i tried other exploits that use wrd and none worked

Moon

Moon

moderator

Posts: 7598

Threads: 300

Joined: Aug, 2020

Reputation: 65

  • 0

Replied

@MananPlayz

Then they probably set it so that JJSploit or WRD API wouldn't work on it



Users viewing this thread:


( Members: 0, Guests: 1, Total: 1 )